Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 04:46:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information https://www.maxfashion.com/ae/en/Men/Clothing/Tops/T-shirts/MAX-Printed-T-shirt-with-Round-Neck-and-Short-Sleeves/p/162387920

I would like to know if this item is still available in stores and only "out of stock" online. If so which branch can I find it in "L" size?

If it is fully out of stock, then can I expect it to be restocked? If so, approximately when can I expect that to happen?

Awaiting your reply,
Zain
[email-masked] or WhatsApp/call in given number, 055 6769167 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412658